---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T00:13:54Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://52979886-6f40-4e4b-bf80-123a4b1bdae8"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.handly-releng-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly-repository-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly-targets-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.adapter-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.adapter.ui-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.basic-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.basic.ide-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.basic.ui-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.basic.ui.tests-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.jmodel-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.jmodel.tests-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.jmodel.ui-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.xtext.xtext.ui-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.junit-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.tests-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.ui-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.xtext-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.xtext.ui-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.features-org.eclipse.handly-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.features-org.eclipse.handly.examples-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.features-org.eclipse.handly.tests-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.features-org.eclipse.handly.xtext-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.targets-base-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.handly.targets-latest-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-org.eclipse.handly-556e9b9bdbc4fe7d9604891640ece57ea40f6984"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly-releng-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "releng"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly-repository-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "repository"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly-targets-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "targets"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.examples"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.adapter-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.examples.adapter"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.adapter.ui-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.examples.adapter.ui"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.basic-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.examples.basic"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.basic.ide-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.examples.basic.ide"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.basic.ui-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.examples.basic.ui"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.basic.ui.tests-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.examples.basic.ui.tests"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.jmodel-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.examples.jmodel"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.jmodel.tests-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.examples.jmodel.tests"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.jmodel.ui-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.examples.jmodel.ui"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.examples.xtext.xtext.ui-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.examples.xtext.xtext.ui"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.junit-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.junit"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.tests-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.tests"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.ui-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.ui"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.xtext-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.xtext"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.bundles-org.eclipse.handly.xtext.ui-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.xtext.ui"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.features-org.eclipse.handly-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.features-org.eclipse.handly.examples-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.examples"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.features-org.eclipse.handly.tests-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.tests"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.features-org.eclipse.handly.xtext-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly.xtext"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.targets-base-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "base"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.handly.targets-latest-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "latest"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.handly-556e9b9bdbc4fe7d9604891640ece57ea40f6984"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.handly"
  summary: "NONE"
  versionInfo: "556e9b9bdbc4fe7d9604891640ece57ea40f6984"
